@charset "UTF-8";
#topNews {
	width:710px;
	float:left;
	margin-top:0px;
	padding-top:0px;	
}

#topNews h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	line-height: 10px;
	margin-bottom: 0px;
	padding-bottom:0px;
	margin-top:2px;
	float:left;
	width:80px;
	padding-left:3px;
	background-image: none;	
	height:auto;
}
#topNews p{
	padding-bottom:1px;
	margin-top:-2px;
	margin-left:90px;
	font-weight: bold;	
	
}
.press {
	background-image: url(../images/newsIcon_press.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
	padding-bottom:0px;
}
.prize {
	background-image: url(../images/newsIcon_prize.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.info {
	background-image: url(../images/newsIcon_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.event {
	background-image: url(../images/newsIcon_event.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.topix {
	background-image: url(../images/newsIcon_topix.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}

.visitor {
	background-image: url(../images/newsIcon_visitor.gif);
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
#topNews a {
	font-size: 110%;	
}
#topNews a:link {
	color:#990000;
	text-decoration: none;
	display: block;
}
#topNews a:visited {
	color:#B51412;
	text-decoration:none;
}
#topNews a:hover,
#topNews a:focus {
	color:#990000;
	text-decoration: none;
}
#topNews img {
	float: right;
	margin-left: 8px;
	border: 3px solid #CCC;	
	
}
.news {
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1E1E1;
	padding-bottom:0px;
	display:block;
	padding-top:5px;
	margin-bottom:0px;
}

.image {
	float: right;
}

.news:after{  /*ボックス背景を表示させるための処理*/
	content: "";
    display: block;
    clear: both;
    height: 20px;
    overflow: hidden;
}
.news:hover{
	display:block;
	background-color: #F9F9F9;
	
}
.news span{
	font-weight:normal;
	margin-bottom:0px;
	padding-bottom:0px;
}
.news p{
	margin-bottom:-10px;
	padding-bottom:0px;
}

/*\*/ 
* html #news { /*上記処理のための古いIE対策*/
    height: 1em;
    overflow: visible;
}
/**/